IBANK - PROJECT - Defect #935
Retail : a3231maqiliuin13iUAT (AP00001-211208-00006) waastiayatini

07/02/2022 10:45 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 07/02/2022
anuaa: Medium Tuasumnua: 07/02/2022
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

Layaduauido(idn) uaastayatini 2.nanilysnu(in) uaavdoyatini

115994

#1 - 07/02/2022 10:46 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 17/02/2022 16:25 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 17/02/2022 16:25 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#4 - 22/02/2022 10:32 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#5 - 10/06/2022 09:47 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#6 - 10/06/2022 09:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

30/04/2025
